name: Ancify
game_slug: ancify
version: Installer
description: You need to install lutris-GE-Proton8-26-x86_64 with protonup (after selecting lutris in the drop-down menu at the top)
slug: ancify-installer
runner: wine

script:
  files:
  - setupfile:
      url: https://files.ancify.io/ancify.files.public/Ancify%20Installer%20win64.exe
      filename: Ancify Installer win64.exe
  game:
    exe: $GAMEDIR/drive_c/Program Files/Ancify/Ancify Launcher/Ancify Launcher.Desktop.exe
    prefix: $GAMEDIR
  installer:
  - task:
      name: winetricks
      description: Installing dotnet 8.0
      app: dotnet8
  - task:
      args: /verysilent /sp- /allusers
      description: Installing Ancify
      executable: setupfile
      name: wineexec
  wine:
    version: lutris-GE-Proton8-26-x86_64
